Bug 259195 - deskutils/gnome-shell-extension-dashtopanel: Update to v43
Summary: deskutils/gnome-shell-extension-dashtopanel: Update to v43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yasuhiro Kimura
URL: https://github.com/home-sweet-gnome/d...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-15 22:24 UTC by Alexander Vereeken
Modified: 2021-10-17 11:19 UTC (History)
1 user (show)

See Also:


Attachments
gnome-shell-extension-dashtopanel-v43.diff (1.20 KB, patch)
2021-10-15 22:24 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-10-15 22:24:33 UTC
Created attachment 228733 [details]
gnome-shell-extension-dashtopanel-v43.diff

Hello,

this is an update to v43.

Changelog: https://github.com/home-sweet-gnome/dash-to-panel/releases/tag/v43

Thank you in advance!
Comment 1 Yasuhiro Kimura freebsd_committer 2021-10-16 10:20:59 UTC
Take.
Comment 2 commit-hook freebsd_committer 2021-10-17 11:12:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c9ff952fad9bb93825982d82969f154851bf4547

commit c9ff952fad9bb93825982d82969f154851bf4547
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-10-16 10:17:44 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-10-17 11:11:13 +0000

    deskutils/gnome-shell-extension-dashtopanel: Update to v43

    ChangeLog:      https://github.com/home-sweet-gnome/dash-to-panel/releases/tag/v43
    PR:             259195
    Approved by:    ygy (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32519

 deskutils/gnome-shell-extension-dashtopanel/Makefile | 2 +-
 deskutils/gnome-shell-extension-dashtopanel/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Yasuhiro Kimura freebsd_committer 2021-10-17 11:19:13 UTC
Committed. Thanks!